---
group:
  name: 'EllanJiang'
  description: ''
  projects:
  - name: 'gameframework'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'starforce'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'unitygameframework'
    description: ''
    mirrorRelease: false
    topic: ''
  